<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta charset="utf-8" />
    {% block title %}
    {% endblock %}

    <meta name="description" content="overview &amp; stats" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0" />

    <!-- bootstrap & fontawesome -->
    <link rel="stylesheet" href="{{ asset('backassets/css/bootstrap.min.css') }}" />
    <link rel="stylesheet" href="{{ asset('backassets/font-awesome/4.5.0/css/font-awesome.min.css') }}" />

    <!-- text fonts -->
    <link rel="stylesheet" href="{{ asset('backassets/css/fonts.googleapis.com.css') }}" />

    <!-- ace styles -->
    <link rel="stylesheet" href="{{ asset('backassets/css/ace.min.css') }}" class="ace-main-stylesheet" id="main-ace-style" />

    <!--[if lte IE 9]>
    <link rel="stylesheet" href="{{ asset('backassets/css/ace-part2.min.css') }}" class="ace-main-stylesheet" />
    <![endif]-->
    <link rel="stylesheet" href="{{ asset('backassets/css/ace-skins.min.css') }}" />
    <link rel="stylesheet" href="{{ asset('backassets/css/ace-rtl.min.css') }}" />

    <!--[if lte IE 9]>
    <link rel="stylesheet" href="{{ asset('backassets/css/ace-ie.min.css') }}" />
    <![endif]-->

    <!-- HTML5shiv and Respond.js for IE8 to support HTML5 elements and media queries -->

    <!--[if lte IE 8]>
    <script src="{{ asset('backassets/js/html5shiv.min.js') }}"></script>
    <script src="{{ asset('backassets/js/respond.min.js') }}"></script>
    <![endif]-->
    {% block stylesheets %}
    {% endblock %}
    <link rel="icon" href="{{ asset('backassets/images/avatars/admin.png') }}">
</head>

<body class="skin-1">
<!-- header -->
<div id="navbar" class="navbar navbar-default          ace-save-state">
    <div class="navbar-container ace-save-state" id="navbar-container">
        <div class="navbar-header pull-left">
            <a href="#" class="navbar-brand">
                <small>
                    <i class="fa fa-user"></i>
                    Sayara Admin
                </small>
            </a>
        </div>

        <div class="navbar-buttons navbar-header pull-right" role="navigation">
            <ul class="nav ace-nav">
                <li class="light-blue dropdown-modal">
                    <a data-toggle="dropdown" href="#" class="dropdown-toggle">
                        <img class="nav-user-photo" src="{{ asset('backassets/images/avatars/admin.png') }}" alt="Admin's Photo" />
                        <span class="user-info">
									<small>Bienvenue,</small>
									Administrateur
								</span>
                        <i class="ace-icon fa fa-caret-down"></i>
                    </a>

                    <ul class="user-menu dropdown-menu-right dropdown-menu dropdown-yellow dropdown-caret dropdown-close">
                        <li>
                            <a href="{{ logout_path() }}">
                                <i class="ace-icon fa fa-power-off"></i>
                                Se déconnecter
                            </a>
                        </li>
                    </ul>
                </li>
            </ul>
        </div>
    </div><!-- /.navbar-container -->
</div>
<!-- .header -->

<div class="main-container ace-save-state" id="main-container">
    <!-- asside -->
    <div id="sidebar" class="sidebar                  responsive                    ace-save-state">
        <ul class="nav nav-list">
            <li {% block GUactive %}{% endblock %}>
                <a href="#" class="dropdown-toggle">
                    <i class="menu-icon fa fa-list"></i>
                    <span class="menu-text"> Gestion Utilisateurs </span>

                    <b class="arrow fa fa-angle-down"></b>
                </a>

                <b class="arrow"></b>

                <ul class="submenu" {% block subU %} {% endblock %}>
                    <li {% block Partactive %} class="" {% endblock %}>
                        <a href="{{ path('particular-list') }}">
                            <i class="menu-icon fa fa-caret-right"></i>
                            Particuliers
                        </a>

                        <b class="arrow"></b>
                    </li>

                    <li {% block Proactive %} class="" {% endblock %}>
                        <a href="{{ path('pro-list') }}">
                            <i class="menu-icon fa fa-caret-right"></i>
                            Pros
                        </a>

                        <b class="arrow"></b>
                    </li>
                </ul>
            </li>

            <li {% block ANactive %} class="" {% endblock %}>
                <a href="#" class="dropdown-toggle">
                    <i class="menu-icon fa fa-list-alt"></i>
                    <span class="menu-text"> Gestion Annonces </span>

                    <b class="arrow fa fa-angle-down"></b>
                </a>

                <b class="arrow"></b>

                <ul class="submenu" {% block subA %}{% endblock %}>
                    <li {% block Apartactive %}class="" {% endblock %}>
                        <a href="{{ path('application_particulars_index') }}">
                            <i class="menu-icon fa fa-caret-right"></i>
                            Véhicules Particulieres
                        </a>

                        <b class="arrow"></b>
                    </li>
                    <li {% block Aproactive %}class="" {% endblock %}>
                        <a href="{{ path('application_pro_index') }}">
                            <i class="menu-icon fa fa-caret-right"></i>
                            Véhicules Profissionels
                        </a>

                        <b class="arrow"></b>
                    </li>
                    <li {% block Sproactive %}class="" {% endblock %}>
                        <a href="{{ path('spare_pro_index') }}">
                            <i class="menu-icon fa fa-caret-right"></i>
                            Pièces de rechange Pros
                        </a>

                        <b class="arrow"></b>
                    </li>
                    <li {% block Spartactive %}class="" {% endblock %}>
                        <a href="{{ path('spare_particulars_index') }}">
                            <i class="menu-icon fa fa-caret-right"></i>
                            Pièces de rechange Particuliers
                        </a>

                        <b class="arrow"></b>
                    </li>

                   <!-- <li {% block Shactive %}class="" {% endblock %}>
                        <a href="#">
                            <i class="menu-icon fa fa-caret-right"></i>
                            ShowRooms
                        </a>

                        <b class="arrow"></b>
                    </li>
                    -->
                </ul>
            </li>

            <li {% block GARactive %} class="" {% endblock %}>
                <a href="#" class="dropdown-toggle">
                    <i class="menu-icon fa fa-pencil-square-o"></i>
                    <span class="menu-text"> Gestion Articles </span>
                    <b class="arrow fa fa-angle-down"></b>
                </a>

                <b class="arrow"></b>

                <ul class="submenu" {% block subGA %}{% endblock %}>
                    <li {% block Articlesactive %} {% endblock %}>
                        <a href="#">
                            <i class="menu-icon fa fa-caret-right"></i>
                            Liste Articles
                        </a>

                        <b class="arrow"></b>
                    </li>

                    <li {% block Categorieactive %}class="" {% endblock %}>
                        <a href="#">
                            <i class="menu-icon fa fa-caret-right"></i>
                            Categories
                        </a>

                        <b class="arrow"></b>
                    </li>
                </ul>
            </li>

            <!--<li {% block TYactive %}class="" {% endblock %}>
                <a href="{{ path('category_new') }}">
                    <i class="menu-icon fa fa-tag"></i>
                    <span class="menu-text"> Gestion Catégorie </span>
                </a>

                <b class="arrow"></b>
            </li>-->

            <li {% block MMactive %} class="" {% endblock %}>
                <a href="#" class="dropdown-toggle">
                    <i class="menu-icon fa fa-list-alt"></i>
                    <span class="menu-text"> Marques/Modeles </span>
                    <b class="arrow fa fa-angle-down"></b>
                </a>

                <b class="arrow"></b>

                <ul class="submenu" {% block subMM %}{% endblock %}>
                    <li {% block Marqueactive %}class="" {% endblock %}>
                        <a href="{{ path('marque_new') }}">
                            <i class="menu-icon fa fa-caret-right"></i>
                            Marques
                        </a>

                        <b class="arrow"></b>
                    </li>

                    <li {% block Modeleactive %}class="" {% endblock %}>
                        <a href="{{ path('modele_new') }}">
                            <i class="menu-icon fa fa-caret-right"></i>
                            Modeles
                        </a>

                        <b class="arrow"></b>
                    </li>
                </ul>
            </li>
            <li {% block VNactive %} class="" {% endblock %}>
                <a href="#" class="dropdown-toggle">
                    <i class="menu-icon fa fa-bolt"></i>
                    <span class="menu-text"> Voitures Neuves </span>
                    <b class="arrow fa fa-angle-down"></b>
                </a>

                <b class="arrow"></b>

                <ul class="submenu" {% block subVN %}{% endblock %}>
                    <li {% block AVNactive %}class="" {% endblock %}>
                        <a href="{{ path('car_vehicle_new') }}">
                            <i class="menu-icon fa fa-caret-right"></i>
                            Ajouter une Voiture
                        </a>

                        <b class="arrow"></b>
                    </li>
                    <!--<li {% block Vactive %}class="" {% endblock %}>
                        <a href="{{ path('version_new') }}">
                            <i class="menu-icon fa fa-edit"></i>
                            Editer fiche techniq<=--<<ue
                        </a>

                        <b class="arrow"></b>
                    </li>-->

                    <li {% block LVNactive %}class="" {% endblock %}>
                        <a href="{{ path('new_car_index') }}">
                            <i class="menu-icon fa fa-caret-right"></i>
                            Liste Voitures Neuves
                        </a>

                        <b class="arrow"></b>
                    </li>
                </ul>
            </li>
        </ul>

        <div class="sidebar-toggle sidebar-collapse" id="sidebar-collapse">
            <i id="sidebar-toggle-icon" class="ace-icon fa fa-angle-double-left ace-save-state" data-icon1="ace-icon fa fa-angle-double-left" data-icon2="ace-icon fa fa-angle-double-right"></i>
        </div>
    </div>
    <!-- .aside -->

    <div class="main-content">
        <div class="main-content-inner">
            <div class="breadcrumbs ace-save-state" id="breadcrumbs">
                <ul class="breadcrumb">
                    <li>
                        <i class="ace-icon fa fa-home home-icon"></i>
                        <a href="#"></a>
                    </li>
                    {% block breadcumb %}
                    <li class="active">Dashboard</li>
                    {% endblock %}
                </ul><!-- /.breadcrumb -->
            </div>

            <div class="page-content">

                <div class="row">
                    <div class="col-xs-12">
                        {% block body %}
                        {% endblock %}
                        <!-- PAGE CONTENT ENDS -->
                    </div><!-- /.col -->
                </div><!-- /.row -->
            </div><!-- /.page-content -->
        </div>
    </div><!-- /.main-content -->

    <div class="footer">
        <div class="footer-inner">
            <div class="footer-content">
						<span class="bigger-120">
							Vaulab.com &copy;
						</span>
            </div>
        </div>
    </div>
</div><!-- /.main-container -->


<!--[if !IE]> -->
<script src="{{ asset('backassets/js/jquery-2.1.4.min.js') }}"></script>

<!-- <![endif]-->

<!--[if IE]>
<script src="{{ asset('backassets/js/jquery-1.11.3.min.js') }}"></script>
<![endif]-->
<script type="text/javascript">
    if('ontouchstart' in document.documentElement) document.write("<script src='{{ asset('backassets/js/jquery.mobile.custom.min.js') }}'>"+"<"+"/script>");
</script>
<script src="{{ asset('backassets/js/bootstrap.min.js') }}"></script>

<!-- ace scripts -->
<script src="{{ asset('backassets/js/ace-elements.min.js') }}"></script>
<script src="{{ asset('backassets/js/ace.min.js') }}"></script>

{% block javascript %}
{% endblock %}
</body>
</html>
